  *{
    box-sizing:border-box;
    margin:0;
    padding:0;

  }
  html {
  scroll-behavior: smooth;
}
  body{
    font-family: 'Poppins', sans-serif;
    background-color:#f8f8f8;
    display:block;
    width:1200px;
  margin:0 auto;

}
.page_body{
  display: flex;
  align-items:center;
 
  border-bottom:5px solid #4d4d4d;
  height: 100vh;
  justify-content: center;
            
}
.logo img{
  width:300px;
}
.left_title{
 }
/*.page_body{
  height: 100vh;
            width: 100vw;
  
  background-image: url("../images/dentist.jpg");
  
  
  background-position: center; 
  background-repeat: no-repeat; 
  background-size: cover; 
  background-size: 100% 100%;
position: relative;
}
  .topimagetitle{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border:1px solid red;
  }*/
    .topimagetitle h1{
    font-size:90px;
    font-family: 'Archivo Black', sans-serif;
    color:#4d4d4d;
    text-shadow: 2px 2px #000000;
   
  }
   .topimagetitle h2,  .topimagetitle h3{
    text-align: center;
    font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-style: light;
  font-size:14px;
  padding:5px;
  letter-spacing: 2px;
    color:#000000;
    
   }

   .topimagetitle p{
    text-align: center;
    font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-style: light;
  font-size:20px;
 
  letter-spacing: 2px;
    color:#000000;

    
   }
   */